extends /page-layout.pug

include /atom/person-card/person-card.mixin.pug

block config
  -const pageTitle = 'développement'

block content
  .line.-center.-v-space-xxl
    h1.title-block Développement
  .line.-center.-v-space-xl
    hr.separator
  .line.-center.-v-space-xxl
    p.text Produisons du <strong>code de qualité</strong> pour <strong>plus de vélocité</strong>
  .line.-center.-v-space-xxl
    hr.separator
  .line.-center.-v-space-xl.-gap-xxl
    .content-block
      h2.content-block--title Accompagnement
      p.content-block--text Construisons ensemble votre solution de demain
      p.content-block--text Nous vous aidons à centrer votre code sur le métier en accompagnant la monté en compétences sur
      p.content-block--text Test-Driven Design
      p.content-block--text Domain-Driven Design
      p.content-block--text Software Craftsmanship
    .content-block
      h2.content-block--title Renfort
      p.content-block--text Nous portons l'excellence technique dans votre quotidien
  .line.-center.-v-space-xxl
    hr.separator
  .line.-center.-v-space-xl
    h1.title-block Contacts
  .line.-center.-v-space-xxl.-gap-xl
    +colin-card
    +pascaline-card
